local fn = _gn(0x49B99BF3FDA89A7A)
--- Checks if the ped can play the speech or has the speech file, last parameter is usually false.
function Global.CanPedSpeak(ped, speechName, unk)
	return _in2(fn, ped, _ts(speechName), unk, _r)
end
